Subject: bug#29861: closed (Re: bug#29861: Sudden screen-jump by (scroll-down 1))

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Dec 2017 03:29:02 +0000

Your bug report

#29861: Sudden screen-jump by (scroll-down 1)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29861: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29861
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29861: Sudden screen-jump by (scroll-down 1)
From: Eli Zaretskii <[email-masked]>
To: Tak Kunihiro <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 28 Dec 2017 05:29:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 28 Dec 2017 08:22:37 +0900 (JST)
> Cc: [email-masked], [email-masked], [email-masked]
> From: Tak Kunihiro <[email-masked]>
> 
> I confirmed that the jump does not happen on the build from the
> current emacs-26 branch.  Sorry to bother!

OK, closing.

Subject: Sudden screen-jump by (scroll-down 1)
From: Tak Kunihiro <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Dec 2017 10:43:08 +0900 (JST)
List-Id: <debbugs-submit.debbugs.gnu.org>

I see half-screen shift by (scroll-down 1).  At least this happens on
a tall line on Info-mode.  I suppose this is bug.

GNU Emacs 26.0.90 (build 3, x86_64-w64-mingw32) of 2017-10-14

runemacs.exe -Q
M-: (info "(info) GNU Free Documentation License")
C-s ADDENDUM: How to
Return
C-l
C-l
C-l
M-: (scroll-down 1)